Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 12:02:50 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
????</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mariam Salem &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 4, 2022 12:31:56 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4118836] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">When my order will arrive? I call Centrepoint yesterday and I told them that this the wrong number and I give the correct one ! If it’s will not come, please tell me </div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 4, 2022 8:48:08 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4118836] - Re:  Order confirmed!</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam.<br>
 <br>
Thank you for contacting us.<br>
 <br>
Please accept our apologies for the inconvenience caused to you.<br>
 <br>
In your notification, the order number (9563406200) has been attempted by the transport partner and contact you at (+971568297934) but there has been no response from you.<br>
<br>
Please be please explain.<br>
 <br>
Thanks for your cooperation and appreciate your understanding with us.<br>
 <br>
Feel free to contact us.<br>
 <br>
Your friends,<br>
Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4118836